@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Raleway:wght@300;400;500;600;700;800;900&display=swap');


body {
  color: #29333d; 
  font-size:18px;
  font-family:'Raleway', sans-serif;
  font-weight:500;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Raleway', sans-serif;
  color:#29333d;
}
h1{font-size:35px;font-weight:800;}
h2{font-size:24px;font-weight:700;} 
h3{font-size:18.72px;;font-weight:700;}
h4{font-size:16px;font-weight:700;}
h5{font-size:13.28px;font-weight:700;}
h6{font-size:10.72px;font-weight:700;}

p{
  font-family:'Raleway', sans-serif;
  font-weight:400;
}

a {
  color: #1e1e1e;
  transition: all 0.5s ease-in-out;
}

a:hover {
  color: #0078ff;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

/*---------------bootstrap reset-------*/
.btn{
  border-radius: 50px;
  border: 0;
}
.btn:focus{
  box-shadow: 0 0 0 0rem rgba(0,123,255,.25);
}


.bg-primery{
background:#19326a !important;;
}
.bg-1{
  background-color:#e9f6f3;
}
.bg-2{
  background-color:#f3e1e5;
}
.bg-3{
  background-color:#fbf4ed;
}
.bg-4{
  background-color:#efeef6;
}
.bg-5{
  background-color:#fffaf0;
}
.text-primery{
color: #479ae5 !important;;
}

.text-info{
color: #4fccfc !important;; 
}

.text-dark{
  color:#111 !important;
}

.btn-primery{
  color: #fff;
  background: #479ae5;
  border-color: #479ae5;
  transition: all 2s;
}
.btn-primery:hover{
  color: #fff;
  background:#768aa5;
  border-color: #479ae5;
}


/*--/ Scrolltop s /--*/
.scrolltop-mf {
  position: relative;
  display: none;
}

.scrolltop-mf span {
  z-index: 999;
  position: fixed;
  width: 42px;
  height: 42px;
  background-color: #0078ff;
  opacity: .7;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  top: auto;
  left: auto;
  right: 30px;
  bottom: 50px;
  cursor: pointer;
  border-radius: 50%;
}

/*------/ Back to top button /------*/
.back-to-top {
  position: fixed;
  display: none;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}




/*home_new*/

.home_banner {
    background-image: url(img/home_new_banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 750px;
}
.banner_title {
    position: relative;
    top: 10em;
}
.banner_title h2 {
    color: #fff;
    font-size: 52px;
    position: relative;
    z-index: 1;
}
.banner_title h2:before {
    content: '';
    width: 81%;
    height: 28px;
    background: #1b3457;
    position: absolute;
    bottom: 4px;
    z-index: -1;
}
.banner_title h2:after {
    content: '';
    background: #d7a31a;
    position: absolute;
    width: 23%;
    height: 4px;
    bottom: -19px;
    left: 0;
}
.cahtting_girl img {
    max-width: 100%;
}

.about_description {
    position: relative;
    top: 3em;
    padding-left: 30px;
}

.about_description span {
    color: #d7a319;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin-left: 55px;
    position: relative;
}

.about_description span:before {
    content: '';
    width: 20%;
    height: 3px;
    position: absolute;
    background: #d7a319;
    left: -56px;
    top: 8px;
}

section.about_us {
    background: url(img/cmx_chat_bg.jpg);
    padding: 45px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about_description h2 {
    color: #2f2f2f;
    font-size: 72px;
    font-weight: 800;
    line-height: 72px;
    width: 86%;
    margin: 30px 0px;
    position: relative;
}

.about_description h2:before {
    content: '';
    background: #b0c9ed;
    position: absolute;
    width: 23%;
    height: 4px;
    bottom: -19px;
}

.about_description p {
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 32px;
}

.banner_title p {
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-top: 39px;
}
.banner_title {
    width: 47%;
}

section.online_chat {
    background: url(img/online_chat_bg.jpg);
    padding: 50px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.online_chat_desc h2 {
    color: #fff;
    font-size: 32px;
    letter-spacing: 0.5px;
    font-weight: 700;
}

.online_chat_desc p {
    color: #b8b6b6;
    letter-spacing: 0.4px;
    line-height: 32px;
    width: 88%;
    margin: 0px auto;
    margin-top: 15px;
}
.man_chatting img {
    width: 100%;
}
section.single_chats {
    padding: 50px 0px;
    padding-bottom: 100px;
}

.desc_chatting h2 {
    font-size: 32px;
    font-weight: 800;
    letter-spacing: 0.5px;
    position: relative;
    margin-bottom: 30px;
    margin-top: 30px;
}

.desc_chatting p {
    font-size: 18px;
    letter-spacing: 0.3px;
    line-height: 30px;
}
.desc_chatting h2:before {
    content: '';
    background: #b0c9ed;
    position: absolute;
    width: 23%;
    height: 4px;
    bottom: -19px;
}
section.single_chats {
    position: relative;
}

section.single_chats:before {
    content: '';
    width: 76px;
    height: 76px;
    background: url(img/star.png);
    position: absolute;
    bottom: 30px;
    left: 30px;
}

section.single_chats:after {
    content: '';
    width: 76px;
    height: 76px;
    background: url(img/star.png);
    position: absolute;
    top: 30px;
    right: 30px;
}

/*close*/











/*------/ Prelaoder /------*/
#preloader {
    background-color: rgb(48 46 46);
    visibility: visible;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: auto;
    margin: 0;
    z-index: 9999999999;
}
#preloader::before{
  content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-radial-gradient(circle,rgba(255,255,255,.1),rgba(255,255,255,.01));
    background-image: -moz-radial-gradient(circle,rgba(255,255,255,.1),rgba(255,255,255,.01));
    background-image: -ms-radial-gradient(circle,rgba(255,255,255,.1),rgba(255,255,255,.01));
    background-image: -o-radial-gradient(circle,rgba(255,255,255,.1),rgba(255,255,255,.01));
    /* background-image: radial-gradient(circle,rgba(255,255,255,.1),rgba(255,255,255,.01)); */

}


.royal_preloader_loader {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 60%;
    height: 1px;
    margin: -10px auto auto auto;
        background-color: #ffffff52;
}

  .count {
  position: absolute;
  top: 52%;
  left: 50%;

  font-size: 35px;
  color: #000;
  font-weight: 800;
  mix-blen-mode:difference;
}

/*#preloader
 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #0078ff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}*/


/*--------------------------------------------------------------
# Nav Bar
--------------------------------------------------------------*/
.navbar-b {
  transition: all .5s ease-in-out;
  background-color: transparent;
  padding-top:1rem;
  padding-bottom:1rem;
}

.navbar-b.navbar-reduce {
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

.navbar-b.navbar-trans .nav-item, .navbar-b.navbar-reduce .nav-item {
  position: relative;
  padding-right: 10px;
  padding-left: 0;
}

@media (min-width: 768px) {
  .navbar-b.navbar-trans .nav-item, .navbar-b.navbar-reduce .nav-item {
    padding-left: 10px;
  }
}

.navbar-b.navbar-trans .nav-link, .navbar-b.navbar-reduce .nav-link {
  color:#e9eeff;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight:700;
}

.navbar-b.navbar-trans .nav-link:before, .navbar-b.navbar-reduce .nav-link:before {
  content: '';
  position: absolute;
  margin-left: 0px;
  width: 0%;
  bottom: 0;
  left: 0;
  height: 2px;
  transition: all 500ms ease;
}

@media (min-width: 768px) {
  .navbar-b.navbar-trans .nav-link:before, .navbar-b.navbar-reduce .nav-link:before {
    margin-left: 18px;
  }
}

.navbar-b.navbar-trans .nav-link:hover, .navbar-b.navbar-reduce .nav-link:hover {
  color: #1B1B1B;
}

.navbar-b.navbar-trans .nav-link:hover:before, .navbar-b.navbar-reduce .nav-link:hover:before {
  width: 35px;
}

.navbar-b.navbar-trans .show > .nav-link:before,
.navbar-b.navbar-trans .active > .nav-link:before,
.navbar-b.navbar-trans .nav-link.show:before,
.navbar-b.navbar-trans .nav-link.active:before, .navbar-b.navbar-reduce .show > .nav-link:before,
.navbar-b.navbar-reduce .active > .nav-link:before,
.navbar-b.navbar-reduce .nav-link.show:before,
.navbar-b.navbar-reduce .nav-link.active:before {
  width: 35px;
}

.navbar-b.navbar-trans .nav-link:before {
  background-color: #fff;
}

.navbar-b.navbar-trans .nav-link:hover {
  color: #fff;
}

.navbar-b.navbar-trans .show > .nav-link,
.navbar-b.navbar-trans .active > .nav-link,
.navbar-b.navbar-trans .nav-link.show,
.navbar-b.navbar-trans .nav-link.active {
  color: #fff;
}

.navbar-b.navbar-reduce {
  transition: all .5s ease-in-out;
  background-color: #000c;
  padding-top: 0px;
  padding-bottom:0px;
}

.navbar-b.navbar-reduce .nav-link {
  #e9eeff
}

.navbar-b.navbar-reduce .nav-link:before {
  background-color: #fec652;
}

.navbar-b.navbar-reduce .nav-link:hover {
  color: #fec652;
}

.navbar-b.navbar-reduce .show > .nav-link,
.navbar-b.navbar-reduce .active > .nav-link,
.navbar-b.navbar-reduce .nav-link.show,
.navbar-b.navbar-reduce .nav-link.active {
  color: #fec652;
}

.navbar-b.navbar-reduce .navbar-brand {
  color: #0078ff;
}

.navbar-b.navbar-reduce .navbar-toggler span {
  background-color: #e9eeff;
}

.navbar-b .navbar-brand {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
}

.navbar-b .navbar-nav .dropdown-item.show .dropdown-menu,
.navbar-b .dropdown.show .dropdown-menu,
.navbar-b .dropdown-btn.show .dropdown-menu {
  transform: translate3d(0px, 0px, 0px);
  visibility: visible !important;
}

.navbar-b .dropdown-menu {
  margin: 1.12rem 0 0;
  border-radius: 0;
}

.navbar-b .dropdown-menu .dropdown-item {
  padding: .7rem 1.7rem;
  transition: all 500ms ease;
}

.navbar-b .dropdown-menu .dropdown-item:hover {
  background-color: #0078ff;
  color: #fff;
  transition: all 500ms ease;
}

.navbar-b .dropdown-menu .dropdown-item.active {
  background-color: #0078ff;
}

/*--/ Hamburger Navbar /--*/
.navbar-toggler {
  position: relative;
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: 0;
}

.navbar-toggler span {
  display: block;
  background-color: #e9eeff;
  height: 3px;
  width: 25px;
  margin-top: 4px;
  margin-bottom: 4px;
  transform: rotate(0deg);
  left: 0;
  opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
  transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  position: absolute;
  left: 12px;
  top: 10px;
  transform: rotate(135deg);
  opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  height: 12px;
  visibility: hidden;
  background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  position: absolute;
  left: 12px;
  top: 10px;
  transform: rotate(-135deg);
  opacity: 0.9;
}
.flag{
  width: 35px;
  height: 35px;
  display: block;
  border-radius: 50px; 
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  position: relative;
  color: #fff;
  padding-top:120px;
  padding-bottom:50px; 
  background-color: #000;
  background-size: contain; 
  background-repeat: no-repeat;
  background-position: center bottom; 
}

#intro .intro-content {
  margin-top: 100px;
}

#intro .overlay-itro {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0px;
  padding: 0;
  height: 100%;
  width: 100%;
  opacity: .9;
}

#intro .login{
  border-radius:20px;
  background: #19326a;
  width: 450px;
}
.login hr{
  border: 0;
  background:#316cab;
  padding: 2px;
  border-radius: 5px;
  width:165px;
  margin:0 auto;
  margin-right: 115px;
  margin-bottom:30px;
}
.login h1{
  margin-bottom: 0;
}
/*login in form*/
label{
  color:#cdd0d9;
  font-size:16px;
  margin-bottom: 0;
  padding-left:20px;
}
.form-control{
width: 100%;
padding:10px;
padding-left:20px;
background:#162d5f;
border:1px solid #2e4474;
outline: none;
box-shadow: none;
margin:8px 0;
height:50px; 
border-radius:50px;
color:#fffa; 

}
.form-control:focus {
    color: #fff;
    background:#162d5f;
    border:1px solid #2e4474;
    box-shadow: 0 0 0 .1rem #2e4474;
}
.form-control:focus-visible {
    text-shadow:none;
    color: #fff;
    background:#162d5f;
    border:1px solid #2e4474;
}
input[type='password']{
  font-family: 'Manrope', sans-serif; 
  font-weight: 500;
}
.btn-login{
  background: #000;
  color:rgba(255,255,255,1);
  font-size: 19px;
  font-weight:600;
  font-family: 'Manrope', sans-serif; 
  width: 60%;
  padding:13px;
/*  position: relative;
 transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;*/
}

button.btn.btn-login:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
/*.btn-login:hover{
  color:rgba(200,200,200,0.9);
}

*/

/*button.btn.btn-login:before {
    width: calc(100% + 2px);
    height: 1px;
    bottom: -6px;
    left: 10px;
    content: "";
    position: absolute;
    background: #fff;
}

button.btn.btn-login:after {
    width: 1px;
    height: calc(100% + 2px);
    top: 10px;
    right: -6px;
    content: "";
    position: absolute;
    background: #fff;
}

*/




.extra-login{
  margin-top:35px;
  padding:0px 25px;
}
.extra-login p{
  color: #768aa5;
  margin:5px 0;
  font-size:16px;
  font-weight: 500;
}
.extra-login a{
  color:#479ae5;
}
.extra-login a:hover{
  color:#e6e6e6;
}
.hero{
  background-image: url(img/hero-bg.svg);
  background-repeat: no-repeat;
  background-position:right bottom;
  background-size:650px; 
  position: absolute;
  right: 0;
  bottom: 0;
  width:100%;
  height: 100%;

}
.hero-image{
  margin-right:-40px;
  width: 100%;
}

.circle {
    border-radius: 50%;
    background-color: #4486db;
    width: 200px;
    height: 200px;
    position: absolute;
    opacity: 0;
    animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
    top: 210px;
    left: 240px;
}
@keyframes scaleIn {
  from {
    transform: scale(.5, .5);
    opacity: .5;
  }
  to {
    transform: scale(2.5, 2.5);
    opacity: 0;
  }
}


/*************************about*************************/




.banner {
 /* height: 0;
  padding-top: 500px;
  width: 100%;*/
  position: relative;
}

#particle-canvas {
  width: 100%;
  height: 100%;
  position: absolute !important; 
  top: 0;
  left: 0;
}




#promotion{
  padding: 40px 0px 200px 0;
  background-color:#1c3e88;
  background-image: url(img/promotion-bg.svg); 
  background-repeat: no-repeat; 
  background-position: left bottom;
  background-size: cover; 
}
.promotion-content{
 /* margin:0 0 150px 0;*/
     margin: 0 0 0px 0;
    z-index: 999;
    position: relative;
    width: 600px;
    margin: 0 auto;
}
.promotion-title{
  background-color:#fec760;
  color:#1c3e88;
  border-radius: 50px;
  padding:10px 25px;
  display: inline-block;
}
.promotion-content p{
  color:#8e9fc4;
  font-size: 20px;
  margin:30px 0;
  margin-bottom:170px;
}

.promotion-content h3 {
    font-size: 23px;
    font-weight: 500;
    color: #fff;
}

/*.promotion-content h4 {
    color: rgb(255, 255, 255);
    width: 600px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px;
    margin: 0px auto;
    border-radius: 50px;
    background: linear-gradient(0deg, rgb(64, 108, 207) 0%, rgb(66, 116, 211) 50%, rgb(70, 147, 225) 81%);
}
*/
.promotion-content h4 {
    color: rgb(255, 255, 255);
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 700;
 
    
}
h3.bg-black.text-right {
    /* width: 100%; */
    display: inline-block;
    background: #000;
    text-align: right;
    float: right;
    padding: 5px 10px;
    /* text-transform: capitalize; */
}
a.typewrite {
    color: #fff;
}


/*******************promotion-item*******************/
#promotion-item{
  background-color: #fff;
  margin-bottom:100px;
}
#promotion-item .card{
  border: 0px;
  border-radius: 15px;
  margin-top:-140px;
  height:370px;
      transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
  z-index: 999;
}

#promotion-item .icon-image{
  border-radius:75px;
  width:150px;
  height:150px;
  margin:0 auto;
  margin-bottom: 20px;
  background-image:url(img/Lounge.svg);
  background-color: #fff;
  background: center center;
}
#promotion-item .card h3{
  text-align: center;
  color: #1c3e88;
}
#promotion-item .card-body{padding:20px 5px}
#promotion-item .card p{
  text-align: center;
  color: #444444b3;
  font-size: 16px;
  padding: 0;
  line-height: 24px;
  margin-top: 20px;
}

#promotion-item .card:hover {
    background: #1c3e88;
}

#promotion-item .card:hover h3, #promotion-item .card:hover p{
  color: #fff;
}




/*********************about****************/
#about{
  padding:100px 0;
  background-image: url(img/about-bg.svg);
  background-color: #000; 
  background-repeat: no-repeat; 
  background-position: left bottom;
  background-size: cover;  
}
#about h1{
  font-size: 33px;
  font-weight: 700;
}
#about p{
  color:#aaa;
  font-size:20px;
  line-height: 36px;
  font-weight:400;
  padding: 0 140px;
}
/**************************feature***************************/
#feature{
  margin: 0;
  padding:100px 0;
  background-color:#fff;
  background-repeat: no-repeat;
  background-position:center bottom;
  background-size: cover;

}
#feature h1{
  color:#406ed0;
  margin-bottom: 5px;
}
.feature-title{
  width: 800px;
  margin: auto;
}
#feature hr{
  border: 0;
  background:#6d6d6d;
  padding:2px;
  border-radius:0 0 5px 0;
  width:158px;
  margin:0 auto;
  margin-bottom:30px;
  margin-left:385px;
}

.feature-item p{
  color:#282828c7;
  padding:0px;
  padding-left:36px;
  font-size:18px;
  font-weight: 600;
  margin-bottom:10px;
  background: url(img/tick.svg);
  background-position:0 4px;
  background-size:22px;
  background-repeat: no-repeat;
}
#heighlight{
/*  margin-bottom:100px;*/
/*  background-image: url('img/chat-now-banner-new.jpg');*/
  background-image: url('img/Trully-globle-image.jpg');
  background-position: center;
  background-size: cover;
/*      padding: 50px 0px;*/
    margin-bottom: 100px;
    text-align: center;
      background-repeat: no-repeat, repeat;

}
/*#heighlight .card{
  background-color:#1c3e88;
  border-radius: 20px;
}*/
#heighlight h1{
  /*font-size:30px;*/
}

#heighlight p{
    color: #8e9fc4;
    font-size: 18px;
        font-weight: 600;
    margin: 24px auto;
    line-height: 28px;
/*    width: 820px;
    margin-bottom: 60px;*/
}
.call-now{
  right: 30px;
  top: -50px;
  z-index: 1;
}
/*#heighlight a{
       font-weight: 600;
    padding: 8px 0;
    font-size: 19px;
    color: #fff;
    background-color: #000;
    width: 208px;
    margin: 0 auto;
    border: 2px solid #fff;
}*/

#heighlight a {
    margin-top: 100px;
    font-weight: 600;
    padding: 8px 0;
    font-size: 26px;
    color: #fff;
    background-color: #000;
}

#heighlight a:hover {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
}
/******************about-us********************/
#about-us{}
#about-us h1{
  color: #000;
  margin-bottom: 20px;
}
#about-us p{
  color: #3f3f3fd4;
  font-size: 16px;
  line-height: 34px;
  font-weight: 500;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  text-align: center;
  color: #fff;
  padding:5px 0;
  background:#111111;
  font-size: 15px;
  font-weight: 500;
}

footer .copyright {
  margin-bottom:0.3rem;
  
}
footer .copyright .nav a{
  padding: 0 10px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
}

/***********responsive design*************/
@media (max-width:575px){
  .navbar-nav{
    padding-bottom:20px;
  }
  .navbar-brand img{
    width: 120px;
  }
  /************intro************/
  #intro{
    background-size: cover;
    padding-top: 160px;
    background-position: left top;
  }
  #intro .login{
    border-radius:20px;
    background: #19326a;
    width:100%;
  }

  .login h1{
    font-size:28px;
  }

  .login hr{
    margin:2px auto;
    margin-bottom:30px;
  }
  .hero{
    background-position: 43px 161px;
    background-size:400px; 
  }
  .hero-image {
    margin-right:0px;
    padding:0;
  }
  /*promotion**********************/
  #promotion {
    padding:60px 0; 
  }
  .promotion-title {
    border-radius: 10px;
    padding: 13px 3px;
    font-size: 20px;
    font-weight: 700;
    line-height: 33px;
  }
  .promotion-content p {
    margin-bottom: 20px;
  }
  /****************promotion-item*****************/
  #promotion-item{
    margin: 40px 0;
  }
  #promotion-item .card{
    margin:20px 0;
  }
  /*#promotion-item > .card :first-child{
    margin-top:-140px;
  }*/
  /***********about************/
  #about p{
    padding:0;
  }

  /***********feature************/
  .feature-title {
    width: 100%;
  }
  .feature-title h1{
    font-size: 30px;
  }
  #feature hr{
    margin:0px auto;
    display: block !important;
  }

  /**********heighlight***********/
  #heighlight {
      margin-bottom:40px;
  }
  #heighlight h1 {
      font-size: 30px;
      text-align: center !important;
  }
  #heighlight a {
    margin:16px auto;
  }

  #heighlight p {
    text-align: center !important;
}
  .call-now {
    right: 10px;
    top: -34px;
  }

  .call-now img {
    width: 80%;
}

#heighlight .px-5 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
}


  /**************about-us****************/
  #about-us h1{
    margin-top:40px;
  }

.promotion-content h4 {
width: auto;
font-size: 16px;
}

.promotion-content.text-left {
    width: 100%;
}

.promotion-content h4 {
   font-size: 25px;
padding: 0px;
margin: 0px;

}
.promotion-content h3 {
    font-size: 18px;
    line-height: 20px;
}
.bg-black.text-right {
  padding: 2px 10px !important;
text-align: center !important;
margin: 5px 0px;
}
#heighlight p {
    width: auto;
    margin-bottom: 20px;
}


}

/**************@media (min-width:576px)***********/
@media (max-width:768px){

}